<!DOCTYPE html>
<html>
	<head>
	
	<title>HTML Tables</title>
	</head>

	<body>
		<h1>HTML Entities</h1>
		<p><em>Reserved characters in HTML (e.g., &lt; or &gt; characters that can mix up with HTML code).</em></p>

		<!-- Define a Table -->
		<table border="1">
			<!-- Head -->

			<thead>
				<!-- Define a table row -->
				<tr>
				<th colspan="2">Entity</th>
				<th>Description</th>

			</tr>
			<!-- Defines the amount of columns that 'th' will occupy -->

			</thead>
			<!-- Body -->
			<tbody>
				<tr>
					<td>&lt;</td>
					<td>lt</td>
					<td>Less Than</td>
				</tr>

				<tr>
					<td>&gt;</td>
					<td>gt</td>
					<td>Greater Than</td>
				</tr>

				<tr>
					<td>&amp;</td>
					<td>amp</td>
					<td>Ampersand</td>
				</tr>
			</tbody>
			<tfoot>
				<!-- Table footer -->
			<tr>
				<td colspan="3">List of HTML Entities</td>
			</tr>
			</tfoot>

				
		</table>

	</body>
</html>